# NAME: CMB
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/CMB/CMB.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 38
# TOTAL: 38
payload:
  - DOMAIN-SUFFIX,8008205555.cn
  - DOMAIN-SUFFIX,8008205555.com
  - DOMAIN-SUFFIX,bbf.org.cn
  - DOMAIN-SUFFIX,bjsbnet.com
  - DOMAIN-SUFFIX,chndoi.cn
  - DOMAIN-SUFFIX,chndoi.com
  - DOMAIN-SUFFIX,chndoi.com.cn
  - DOMAIN-SUFFIX,chndoi.net
  - DOMAIN-SUFFIX,chndoi.org
  - DOMAIN-SUFFIX,cignacmb-ipmi.com
  - DOMAIN-SUFFIX,cignacmb.com
  - DOMAIN-SUFFIX,cignacmbamc.com
  - DOMAIN-SUFFIX,cmb-leasing.com
  - DOMAIN-SUFFIX,cmbchina.biz
  - DOMAIN-SUFFIX,cmbchina.cn
  - DOMAIN-SUFFIX,cmbchina.com
  - DOMAIN-SUFFIX,cmbi.com.hk
  - DOMAIN-SUFFIX,cmbimg.cn
  - DOMAIN-SUFFIX,cmbimg.com
  - DOMAIN-SUFFIX,cmbt.cn
  - DOMAIN-SUFFIX,cmbuat.com
  - DOMAIN-SUFFIX,cmburl.cn
  - DOMAIN-SUFFIX,cmbwinglungbank.com
  - DOMAIN-SUFFIX,cmf.biz
  - DOMAIN-SUFFIX,cmf.ltd
  - DOMAIN-SUFFIX,cmfchina.com
  - DOMAIN-SUFFIX,cmfunds.cn
  - DOMAIN-SUFFIX,cnki.net
  - DOMAIN-SUFFIX,cnkidoi.cn
  - DOMAIN-SUFFIX,cnkidoi.com
  - DOMAIN-SUFFIX,cnkidoi.net
  - DOMAIN-SUFFIX,cnkidoi.org
  - DOMAIN-SUFFIX,test-cignacmb.com
  - DOMAIN-SUFFIX,wuxizazhi.cn
  - DOMAIN-SUFFIX,wuxizazhi.com
  - DOMAIN-SUFFIX,wuxizazhi.com.cn
  - DOMAIN-SUFFIX,wuxizazhi.net
  - DOMAIN-SUFFIX,wuxizazhi.net.cn
